Skip Menu |
 

This queue is for tickets about the Catalyst-Plugin-XMLRPC CPAN distribution.

Report information
The Basics
Id: 50810
Status: new
Priority: 0/
Queue: Catalyst-Plugin-XMLRPC

People
Owner: Nobody in particular
Requestors: ANDK [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Normal
Broken in: 2.01
Fixed in: (no value)



Subject: Dependency on RPC::XML misspecified
Download (untitled) / with headers
text/plain 354b
The dependency is specified as RPC::XML=>0.69 but this is not what you really want. The distribution RJRAY/RPC-XML-0.69.tar.gz contains RPC::XML 1.44, and RPC-XML-0.67 contains RPC::XML 1.43! Surprise, surprise. So you could specify RPC::XML => 1.44 or, because that is what you really are using: RPC::XML::ParserFactory => 1. Or both. Regards, and HTH


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.